.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1183.410138px;}
.h1{height:1184.884793px;}
.w3{width:794.101382px;}
.w2{width:795.576037px;}
.w0{width:797.050691px;}
.w1{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:2140.000000pt;}
.h1{height:2142.666667pt;}
.w3{width:1436.000000pt;}
.w2{width:1438.666667pt;}
.w0{width:1441.333333pt;}
.w1{width:1446.666667pt;}
.x0{left:0.000000pt;}
}
